.bulkki {

}

.formi {
  background-color: #FFFFFF;
  font-size: 10pt;
  font-family: verdana, arial, helvetica, sans-serif;
  font-weight: normal;
  color: #000000
}

.bread {
  font-family: verdana, arial, helvetica, sans-serif;
  color: #000000;
  margin-top: 2px;
  padding-top: 2px;
  padding-left: 5px;
  padding-bottom: 8px;   
  font-size: 12px;
}

.ingress {
  font-family: verdana, arial, helvetica, sans-serif;
  color: #000000;
  margin-top: 2px;
  padding-top: 2px;
  padding-left: 5px;
  padding-bottom: 8px;
  font-size: 14px;
}


.subtitle {
  font-family: verdana, arial, helvetica, sans-serif;
  color: #333333;
  padding-top: 8px;
  padding-bottom: 3px;
  font-weight: bold;
  background-color: #FFFFFF;
  font-size: 12px;
}

.body {  background: #FFFFFF;
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 0px;
        position: absolute; 
        left: 0px; 
        top: 0px;
        color: #000000;
        width: 99%;
        font-family: verdana, arial, helvetica, sans-serif;
}

.indexheadertable {
        background: #FFFFFF url("/pics/sralindextop-bg.jpg");
        margin: 0px;
        width: 100%;
        color: #000000;
}

.headertable {
        background: #FFFFFF url("/pics/sraltop-bg.jpg") no-repeat;
        margin: 0px;
        width: 100%;
        color: #000000;
}

.cbbutton {
        height: 24px;
	background: #0000AC;
        color: #FFFFFF;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        margin: 0px;
        padding: 2px;
        border-top: 1px solid #AAAAAA;   
        border-left: 1px solid #AAAAAA;  
        border-right: 2px solid #000000; 
        border-bottom: 2px solid #000000;
}

.cbinput {
        height: 24px;
        background: #FFFFFF;
        color: #000000;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        padding: 2px;
        margin: 0px;
        border-top: 1px solid #AAAAAA;
        border-left: 1px solid #AAAAAA;
        border-right: 2px solid #000000;
        border-bottom: 2px solid #000000;
}

.headlinetd {
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 18px;
        color: #0000AC;
        font-weight: bold;
        vertical-align: middle;
        text-align: left;
}

.headertd {
        font-family: verdana, arial, helvetica, sans-serif;
        font-weight: bold;
        padding-left: 40px;
        color: #000000;
        vertical-align: middle;
}

.addrbox {
        background: #0000AC;
        padding-left: 5px;
        padding-top: 5px;
        padding-right: 5px;
        padding-bottom: 5px;
        margin-left: 5px;
        margin-top: 0px;
        border-top: 1px solid #999999;
        border-left: 1px solid #999999;
        border-right: 2px solid #000000;
        border-bottom: 2px solid #000000;
        color: #FFFFFF;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        text-align: center;
        letter-spacing: 1px;
        word-spacing: 3px;
}

.disclaimer {
        background: #FFFFFF;
        padding-left: 2px;
        padding-top: 0px;
        padding-right: 2px;
        padding-bottom: 0px;
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 0px;
        margin-bottom: 5px;
        border-top: 2px solid #FF0000;
        border-left: 2px solid #FF0000;
        border-right: 3px solid #990000;
        border-bottom: 3px solid #990000;
        color: #000000;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-align: left;
}

.navibox {
        background: #DDDDDD;
        padding: 5px;
        margin-left: 5px;
        margin-top: 5px;
        margin-right: 0px;
        border-top: 1px solid #999999; 
        border-left: 1px solid #999999; 
        border-right: 2px solid #000000; 
        border-bottom: 2px solid #000000;
        width: 160px;
        color: #000000;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        text-align: left;
}

.navi {
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;  
        font-weight: bold;
        text-align: left;
        width: 160px;
}

.here {
        width: 160px;
        background: #AAAAAA;
        background-color: #AAAAAA;
        color: #000000;
        font-weight: bold;
        padding: 2px;
}

.subnavi {
        background: #BBBBBB;
        color: #000000;
        padding: 0px;
        margin: 0px;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;  
        font-weight: normal;
        text-align: left;
}

.adsbox {
        padding: 0px 0px;
        margin-left: 5px;
        margin-top: 5px;
        width: 160px;
}

.newsbox {
        background: #FFFFFF;
        padding: 2px 2px;
        margin-left: 5px;
        margin-top: 5px;
        margin-right: 0px;
        margin-bottom: 5px;
        border-top: 1px solid #999999;
        border-left: 1px solid #999999;
        border-right: 2px solid #000000;
        border-bottom: 2px solid #000000;
        color: #000000;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-align: left;
}

.newsbox p {
        padding: 0px 0px 0px 10px;
}

.newsbox hr {
  padding: 0px 0px 0px 0px;
  color: #0000AC;
  height: 0px;
  width: 100%;
  border-top: 0px;
  border-bottom: 1px dashed #333333;
}

.newsbox h3 {
	color: #0000AA;
        padding: 0px;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
}
.newsbox img {
        padding: 2px;
}

.navibox a:link {
  color: #0033CC;
  text-decoration: none;
}

.navibox a:visited {
  color: #000066;
  text-decoration: none;
}

.navibox a:hover {
  color: #000000;
  background-color: #FFFFFF;
  text-decoration: underline;
}

.rightbar {
        width: 160px;
        background: #FFFFFF;
        padding: 5px 0px 0px 0px;
        margin-left: 5px;
        margin-top: 5px;
        margin-right: 0px;
        margin-bottom: 5px;
        border-top: 1px solid #999999;
        border-left: 1px solid #999999;
        border-right: 2px solid #000000;
        border-bottom: 2px solid #000000;
        color: #000000;   
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-align: center;
}

.rightbar a:link {
  color: #0033CC;
  text-decoration: none;
}
        
.rightbar a:visited {
  color: #000066;
  text-decoration: none;  
}
        
.rightbar a:hover {
  color: #000000;
  text-decoration: underline;
}

a:link {
  color: #0033FF;
}

a:visited {
  color: #000066;
}

a:hover {
  color: #000000;
}

hr {
  color: #0000AC;
  height: 0px;
  width: 100%;
  border-bottom: 3px solid #0000AC;
}

h1 {
  font-size: 18px; 
  font-weight: bold;
}

h2 {
  font-size: 16px;
  font-weight: bold;
} 

h3 {
  font-size: 14px;
  font-weight: bold;
} 

h4 {
  font-size: 12px;
  font-weight: bold;
} 

h5 {
  font-size: 12px;
  color: #0000AA;
  font-weight: bold;
} 

h6 {
  font-size: 10px;
} 

.content {
        background: #FFFFFF;
        padding: 5px 5px;
        margin-left: 5px;
        margin-top: 5px;
        margin-right: 0px;
        margin-bottom: 5px;
        border-top: 1px solid #999999;
        border-left: 1px solid #999999;
        border-right: 2px solid #000000;
        border-bottom: 2px solid #000000;
        color: #000000;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;
        font-weight: normal;
        text-align: left;
}       

.content p {
        padding: 5px 5px;   
}
 
.content td, th {
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;
}

.content caption {
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
}   

.tableset {
        background-color: #333333;
        border-collapse: collapse;
}

.tabletitle {
  background-color: #3333AA;
  font-weight: bold;
  color: #FFFFFF;
}

.tablecontent {
  background-color: #DDDDDD;
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
} 

.tablecontent td {
  background-color: #DDDDDD;
  border-left: 1px solid #999999;
}

.tablespacer {
  background-color: #FFFFFF;
}

.redat {
  color: #FF0000;
}

.red {
  color: #FF0000;
}
.blue {
  color: #0000FF;
}
.green {
  color: #009900;
}

.keliennuste {
        background: #FFFFFF;
        padding: 5px 5px 5px 5px;
        margin-left: 5px;
        margin-top: 5px;
        margin-right: 0px;
        margin-bottom: 5px;
        border-top: 1px solid #999999;
        border-left: 1px solid #999999;
        border-right: 2px solid #000000;
        border-bottom: 2px solid #000000;
        color: #000000;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        text-align: left;
}

.surveyinc {
        width: 160px;
        background: #FFFFFF;
        padding: 5px 5px 5px 5px;
        margin-left: 5px;
        margin-top: 5px;
        margin-right: 0px;
        margin-bottom: 5px;
        border-top: 1px solid #999999;
        border-left: 1px solid #999999;
        border-right: 2px solid #000000;
        border-bottom: 2px solid #000000;
        color: #000000;
        font-family: verdana, arial, helvetica, sans-serif;
        font-size: 10px;
        font-weight: normal;
        text-align: left;
}

.yesnobox {
	border: 1px solid #999999;
	margin: 1px; 
        padding: 1px;
}
